# Interface Circle

interface Circle {
displacement: number[];
fill: Fill;
radius: number;
stroke: Stroke;
}

- Defined in src/options.js:69

#####
Index

### Properties

displacement
fill
radius
stroke

## Properties

### displacement

displacement: number[]

displacement

- Defined in src/options.js:73

### fill

fill: Fill

Fill style.

- Defined in src/options.js:70

### radius

radius: number

Circle radius.

- Defined in src/options.js:71

### stroke

stroke: Stroke

Stroke style.

- Defined in src/options.js:72